ECHO OFF
CLS
ECHO ZIPMGR V1 - Initial SETUP batch file.
ECHO Provided by Marshall H. Goodman Software Ltd.
ECHO '
ECHO Batch File syntax: SETUP driveletter
ECHO '           where: 'driveletter' is the drive where the \WINDOWS
ECHO '                  sub-directory is located.
ECHO '   'driveletter' format: C:
ECHO '
ECHO This batch file will copy SETUPKIT.DLL and VBRUN100.DLL to your
ECHO '%1'\WINDOWS sub-directory.
ECHO '
IF "%1" == "" GOTO NODRIVE
IF NOT EXIST %1\WINDOWS\*.* GOTO PATHNO
IF NOT EXIST %1\WINDOWS\SETUPKIT.DLL COPY SETUPKIT.DLL %1\WINDOWS
IF NOT EXIST %1\WINDOWS\VBRUN100.DLL COPY VBRUN100.DLL %1\WINDOWS
ERASE SETUPKIT.DLL
ERASE VBRUN100.DLL
ECHO Copying complete.  You can now enter Windows and run ZMSETUP.EXE.
GOTO FINAL
:PATHNO
ECHO The sub-directory %1\WINDOWS does not on this drive.  SETUP Cancelled.
GOTO FINAL
:NODRIVE
ECHO You have not specified a driveletter.  SETUP cancelled.
:FINAL
